<?xml version='1.0'?>

<reference anchor='RFC3221'>

<front>
<title>Commentary on Inter-Domain Routing in the Internet</title>
<author initials='G.' surname='Huston' fullname='G. Huston'>
<organization /></author>
<date month='December' year='2001' /></front>

<seriesInfo name='RFC' value='3221' />
<format type='TXT' octets='66580' target='ftp://ftp.isi.edu/in-notes/rfc3221.txt' />
</reference>
